## libpadre-plugin-javascript-perl 0.29

=== debian/changelog ===
libpadre-plugin-javascript-perl (0.29-2) unstable; urgency=low

  * Team upload.
  * Fix FTBFS due to non-writable $HOME (closes: #627232)
  * Fix copyright-refers-to-symlink-license
  * Bump Standards-Version to 3.9.2: no changes necessary
  * Bump debhelper compat level to 8
  * Switch to source format 3.0 (quilt)

 -- Maximilian Gass <mxey@cloudconnected.org>  Mon, 13 Jun 2011 18:45:53 +0200

libpadre-plugin-javascript-perl (0.29-1) unstable; urgency=low

  * Initial Release. (Closes: #531259)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 17 Dec 2010 22:08:46 +0200
