=== debian/control ===
Source: libpadre-plugin-javascript-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
  libclass-autouse-perl (>= 1.26),
  libjavascript-beautifier-perl (>= 0.03),
  libjavascript-minifier-xs-perl,
  libje-perl,
  libmodule-build-perl (>= 0.360100),
  libtest-needsdisplay-perl (>= 1.05),
  libtest-nowarnings-perl (>= 0.084),
  padre-plugin-api-2,
  xauth,
  xfonts-base,
  xvfb
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryanryan52@gmail.com>, Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Padre-Plugin-JavaScript/
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libpadre-plugin-javascript-perl.git
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libpadre-plugin-javascript-perl.git

Package: libpadre-plugin-javascript-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
  libclass-autouse-perl (>= 1.26),
  libjavascript-beautifier-perl (>= 0.03),
  libjavascript-minifier-xs-perl,
  libje-perl,
  padre-plugin-api-2
Enhances: padre
Description: Padre plugin for JavaScript support
 The JavaScript plugin allows you to minimize or beautify code from
 within Padre. It uses JavaScript::Minifier::XS and JavaScript::Beautifier for
 the real work.
