=== debian/rules ===
#!/usr/bin/make -f

BUILDHOME = $(CURDIR)/debian/build

%:
	dh $@

CMD=$(subst override_,,$@)

override_dh_auto_test:
	mkdir -p $(BUILDHOME)
	HOME=$(BUILDHOME) xvfb-run -a $(CMD)

override_dh_clean:
	$(CMD)
	rm -rf $(BUILDHOME)

PO_DIR = $(CURDIR)/debian/libpadre-plugin-javascript-perl/usr/share/perl5/auto/share/dist/Padre-Plugin-JavaScript/locale

override_dh_auto_install:
	dh_auto_install
	rm $(PO_DIR)/*.mo
	for f in $(PO_DIR)/*.po; do \
	    msgfmt $$f -o $${f%.po}.mo ; \
	    rm $$f ;\
	    echo `basename $$f` ;\
	    done
	rm $(PO_DIR)/*.pot
