=== debian/watch ===
version=3
http://search.cpan.org/dist/Padre-Plugin-JavaScript/   .*/Padre-Plugin-JavaScript-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
